0ALIAS(1)

NAME
0alias — create quick scripts to run 0launch

SYNOPSIS
0alias ALIAS [INTERFACE [MAIN]]

DESCRIPTION

0alias is deprecated. Use `0install add' instead.

LICENSE

Copyright (C) 2012 Thomas Leonard.

You may redistribute copies of this program under the terms of the GNU Lesser General Public License.

BUGS

Please report bugs to the developer mailing list: http://0install.net/support.html

AUTHOR

The Zero Install Injector was created by Thomas Leonard.

SEE ALSO
0install(1), 0launch(1), 0desktop(1)

The Zero Install web-site: http://0install.net